<animations fileName="resource\actors\minnow\animation.theora" >
	<animation name="Swim" startFrame="0" endFrame="13" frameRate="10" />
	<animation name="Turn" startFrame="14" endFrame="20" frameRate="10" />
</animations>
